<?php
error_reporting(0);
require_once('connect.php');

/* CNPJ / CPF do cliente */
if(isset($_POST['ds_cnpj_cpf'])){
    $ds_cnpj_cpf = $_POST['ds_cnpj_cpf'];
}
if(isset($_GET['ds_cnpj_cpf'])){
    $ds_cnpj_cpf = $_GET['ds_cnpj_cpf'];
}

/* SE PASSOU A ID */
if(isset($_POST['id_cliente'])){
    $id_cliente = $_POST['id_cliente'];
}
if(isset($_GET['id_cliente'])){
    $id_cliente = $_GET['id_cliente'];
}

if($id_cliente==""){
	$id_cliente = '0';	
}

if(!isset($ds_cnpj_cpf)){
	$ds_cnpj_cpf="";
}

$resposta   = '';

$consulta = "select Concat(id, ' ', ds_nome) as ds_check from erpc_clientes where st_ativo = 1 and IFNULL(ds_cnpj_cpf, '')='$ds_cnpj_cpf' and not id = $id_cliente";

$resultado = mysqli_query($conexao, $consulta) or die ($erro = mysqli_error($conexao));
if (mysqli_num_rows($resultado)>0) {
	while ($registro = mysqli_fetch_assoc($resultado)){
		$resposta  = $registro['ds_check'];
	}
}

echo $resposta;

?>